Subject: bug#55495: (no subject)

From: Luis Henrique Gomes Higino <[email-masked]>
Date: Wed, 01 Jun 2022 11:56:01 -0300

Hi Taiju,

Taiju HIGASHI <[email-masked]> writes:

> Hi Luis,
>
> Thank you for your comments.
>
> I have not decided what I should do, because I am a light user 
> of this
> package and my previous patch target version is a different 
> target
> version from my other patch that was merged master one.
>
> Specifically, I am not sure if I should up the version of this 
> package.
>
> How do you think we should proceed?
>
> -- taiju

the current stable version of haskell-mode is from September 2020 
[0], so I personally think it is reasonable to update the package 
to the latest master commit instead of patching it through build 
phases for its build to succeed on Emacs 28.

0: https://stable.melpa.org/#/haskell-mode

Regards,
-- 
Luis H. Higino